WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Parse.ly

Parse.ly partners with digital publishers by providing clear audience insights through an intuitive analytics platform. The plugin simplifies integra

1.6

  • Maintenance release with multiple changes needed for WordPress VIP inclusion
  • Migrated to WP Settings API
  • Various syntax changes in line with Automattic's guidelines
  • Removed the tracker_implementation option, plugin now uses Standard implementation for all installs
  • Updated much of the copy in settings page
  • Updated screenshots

1.5

  • Added support for new option - "Use Categories as Tags"
  • Fixed bug that caused wp-admin bar to be hidden when "Do not track authenticated in users" was selected
  • Fixed WP category logic bug that failed on users with custom post types

1.4

  • Added early support for post tags
  • Fixed permalink errors on category/author/tag pages
  • Added version output to both templates and settings pages
  • Renamed API key to Site ID to avoid confusion

1.3

  • Added option to not track or not track authenticated users (default is to not track authenticated users)
  • Removed async implementation option
  • Updated API key retrieval instructions
  • Added activation/deactivation hooks
  • null categories are now set to "Uncategorized"

1.2

  • Support for using top-level categories for posts instead of the first active post the plugin finds
  • parsely-page meta tag now outputs it's value using 'content' attribute instead of 'value'
  • Minor fixes to outputting to use proper WordPress functions

1.1

  • Added ability to add prefix to content IDs
  • Ensured plugin only uses long tags <?php instead of <?
  • Security updates to prevent HTML/JavaScript injection attacks (values are now sanitized)
  • Better error checking of values for API key / implementation method
  • Bug fixes

1.0

  • Initial version
  • Support for parsely-page and JavaScript on home page and published pages and posts as well as archive pages (date/author/category/tag)

Requires: 3.0 or higher
Compatible up to: 3.9.2
Last Updated: 2014-8-13
Downloads: 884

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.